/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */

package com.liferay.click.to.chat.web.internal.configuration;

import com.liferay.configuration.admin.category.ConfigurationCategory;

import org.osgi.service.component.annotations.Component;

/**
 * @author José Abelenda
 */
@Component(service = ConfigurationCategory.class)
public class ClickToChatConfigurationCategory implements ConfigurationCategory {

	@Override
	public String getCategoryIcon() {
		return "chatbot";
	}

	@Override
	public String getCategoryKey() {
		return "click-to-chat";
	}

	@Override
	public String getCategorySection() {
		return "content-and-data";
	}

}